/* EMS-contacts listing style */

.EMS-contacts {
    position: relative
}

.EMS-contacts__content ul {
    overflow: hidden
}

.EMS-contacts__content ul li.EMS-contacts__item {
    overflow: hidden;
    display: block;
    width: 1000px;
    padding: 20px 0;
    border-bottom: 1px solid #f3f3f3
}

.EMS-contacts__content ul li.EMS-contacts__item:last-of-type {
    border-bottom: 0
}

.EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li {
    vertical-align: top
}

@media screen and (min-width: 1024px) {
    .EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li.EMS-contacts__name {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 200px;
        float: left;
        padding-left: 0%;
        padding-right: 0%
    }
}

@media screen and (min-width: 1024px) {
    .EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li.EMS-contacts__position {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 200px;
        float: left;
        padding-left: 10px;
        padding-right: 10px
    }
}

@media screen and (min-width: 1024px) {
    .EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li.EMS-contacts__phone_number {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 200px;
        float: left;
        padding-left: 10px;
        padding-right: 10px
    }
}

@media screen and (min-width: 1024px) {
    .EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li.EMS-contacts__email {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 300px;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li p {
    padding: 0
}

.EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li h2 {
    font-size: 24px;
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
    color: #282828
}

@media screen and (max-width: 480px) {
    .EMS-contacts__content ul li.EMS-contacts__item .EMS-contacts__preview ul li h2 {
        font-size: 20px;
        font-size: 1.25rem
    }
}


/* EMS-consultants table style */

.EMS-consultants {
    position: relative
}

.EMS-consultants-headings {
    position: relative
}


@media screen and (max-width: 1023px) {
    .EMS-consultants-headings{
        display: none
    }
}


.EMS-consultants__content ul {
    overflow: hidden
}

.EMS-consultants-headings .EMS-consultants__content ul li.EMS-consultants__item {
	background-color: #f3f3f3
}


.EMS-consultants__content ul li.EMS-consultants__item {
    overflow: hidden;
    display: block;
    width: 1000px;
    padding: 20px 0;
    border-bottom: 1px solid #f3f3f3
}

.EMS-consultants__content ul li.EMS-consultants__item:last-of-type {
    border-bottom: 0
}

.EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li {
    vertical-align: top
}

@media screen and (min-width: 1024px) {
    .EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li.EMS-consultants__name {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 200px;
        float: left;
        padding-left: 5px;
        padding-right: 0px
    }
}

@media screen and (min-width: 1024px) {
    .EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li.EMS-consultants__type {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 200px;
        float: left;
        padding-left: 10px;
        padding-right: 10px
    }
}

@media screen and (min-width: 1024px) {
    .EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li.EMS-consultants__contact {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 400px;
        float: left;
        padding-left: 10px;
        padding-right: 10px
    }
}

@media screen and (min-width: 1024px) {
    .EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li.EMS-consultants__location {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 150px;
        float: left;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li p {
    padding: 0
}

.EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li h2 {
    font-size: 24px;
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
    color: #282828
}

@media screen and (max-width: 480px) {
    .EMS-consultants__content ul li.EMS-consultants__item .EMS-consultants__preview ul li h2 {
        font-size: 20px;
        font-size: 1.25rem
    }
}


/* Documents listing style */

.documents {
    position: relative
}

.documents__content ul {
    overflow: hidden
}

.documents__content ul li.documents__item {
    overflow: hidden;
    display: block;
    padding: 20px 0;
    margin-top: 32px;
    margin-bottom: 32px;
    border-bottom: 1px solid #f3f3f3
}

.documents__content ul li.documents__item:last-of-type {
    border-bottom: 0
}

.documents__content ul li.documents__item .documents__preview ul li {
    vertical-align: top
}

@media screen and (min-width: 1024px) {
    .documents__content ul li.documents__item .documents__preview ul li.documents__logo {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 16.66667%;
        float: left;
        padding-left: 0%;
        padding-right: 0%
    }
}

@media screen and (min-width: 1024px) {
    .documents__content ul li.documents__item .documents__preview ul li.documents__description {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 58.33333%;
        float: left;
        padding-left: 3%;
        padding-right: 3%
    }
}

.documents__content ul li.documents__item .documents__preview ul li img {
    max-width: 100px
}

@media screen and (max-width: 480px) {
    .documents__content ul li.documents__item .documents__preview ul li img {
        max-width: 120px
    }
}

.documents__content ul li.documents__item .documents__preview ul li p {
    padding: 0
}

.documents__content ul li.documents__item .documents__preview ul li h2 {
    font-size: 24px;
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
    color: #282828
}

@media screen and (max-width: 480px) {
    .documents__content ul li.documents__item .documents__preview ul li h2 {
        font-size: 20px;
        font-size: 1.25rem
    }
}

.documents__content ul li.documents__item .documents__preview ul li.documents__reference {
    font-size: 13px;
    font-size: 0.8125rem;
    padding: 45px 0
}

@media screen and (min-width: 1024px) {
    .documents__content ul li.documents__item .documents__preview ul li.documents__reference {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 25%;
        float: left;
        padding-left: 3%;
        padding-right: 3%
    }
}

/* Tools listing style */

.tools {
    position: relative
}

.tools__content ul {
    overflow: hidden
}

.tools__content ul li.tools__item {
    overflow: hidden;
    display: block;
    padding: 20px 0;
    margin-top: 32px;
    margin-bottom: 32px;
    border-bottom: 1px solid #f3f3f3
}

.tools__content ul li.tools__item:last-of-type {
    border-bottom: 0
}

.tools__content ul li.tools__item .tools__preview ul li {
    vertical-align: top
}

@media screen and (min-width: 1024px) {
    .tools__content ul li.tools__item .tools__preview ul li.tools__logo {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 16.66667%;
        float: left;
        padding-left: 0%;
        padding-right: 0%
    }
}

@media screen and (min-width: 1024px) {
    .tools__content ul li.tools__item .tools__preview ul li.tools__description {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 75%;
        float: left;
        padding-left: 3%;
        padding-right: 3%
    }
}

.tools__content ul li.tools__item .tools__preview ul li img {
    max-height: 100px
}

@media screen and (max-width: 480px) {
    .tools__content ul li.tools__item .tools__preview ul li img {
        max-height: 100px
    }
}

.tools__content ul li.tools__item .tools__preview ul li p {
    padding: 0
}

.tools__content ul li.tools__item .tools__preview ul li h2 {
    font-size: 24px;
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
    color: #282828
}

@media screen and (max-width: 480px) {
    .tools__content ul li.tools__item .tools__preview ul li h2 {
        font-size: 20px;
        font-size: 1.25rem
    }
}